@charset "utf-8";
/* CSS Document */
/*リグナスライダー用のCSS*/

/*最新のお知らせ：テキストスライダー-----------*/
.rgn_top_news_slider{
	position:relative;
	display: flex!important;
	align-items:center;
	z-index: 1;
	height: 56px;
	margin-top: 65px;
	padding: 16px 32px;
	border-top: 1px solid #00000014;
	border-bottom: 1px solid #00000014;
}
	@media screen and (max-width: 768px) {
		.rgn_top_news_slider{
			padding: 0px;
			height: 50px;
			margin-top: 50px;
		}
	}
.rgn_top_news_slider .slick-track{
	display: flex;
	align-items: center;
	justify-content: center;
}

.rgn_top_news_slider li{
	text-align: center;
	margin: 0px auto;
	min-width: 1200px;
}
	@media screen and (max-width: 1199px) {
		.rgn_top_news_slider li{
			min-width:250px;
			margin: 0 34px;
		}
	}
.rgn_top_news_slider li{
	font-family: Noto Sans JP;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-align: center;
	color: #545454;
}
.rgn_top_news_slider li a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	text-align: center;
}
.rgn_top_news_slider .slick-arrow {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0;
	width: 24px;
	height: 24px;
	background-color: white;
	z-index: 1;
	border: 1px solid #ffffff14;
}
	.rgn_top_news_slider .slick-arrow:hover {opacity: 0.7;}
	.rgn_top_news_slider_slick-next::before,.rgn_top_news_slider_slick-next::after,.rgn_top_news_slider_slick-prev::before,.rgn_top_news_slider_slick-prev::after {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
		z-index: 99;
	}
	.rgn_top_news_slider_slick-next::before,.rgn_top_news_slider_slick-prev::before {
		width: 10px;
		height: 1px;
		background: #999999;
	}
	.rgn_top_news_slider_slick-next::after,.rgn_top_news_slider_slick-prev::after {
		width: 3px;
		height: 3px;
		border-top: 1px solid #999999;
		border-right: 1px solid #999999;
	}

/* next */
.rgn_top_news_slider_slick-next {right: 32px;}
		@media screen and (max-width: 768px) {
			.rgn_top_news_slider_slick-next {right: 5px;}
		}
.rgn_top_news_slider_slick-next::before {right: 12px;}
.rgn_top_news_slider_slick-next::after {right: 12px; transform: rotate(45deg);}

/* prev */
.rgn_top_news_slider_slick-prev {left: 32px;}
		@media screen and (max-width: 768px) {
			.rgn_top_news_slider_slick-prev {left: 5px;}
		}
.rgn_top_news_slider_slick-prev::before {left: 12px;}
.rgn_top_news_slider_slick-prev::after {left: 12px; transform: rotate(-135deg);}




/*TOPスライダー-----------*/
.rgn_top_slider {
	width:100%;
	margin:0 auto;
}
@media screen and (min-width: 768px) {
.rgn_top_slider img {
   width: 558px;
    height:auto;
	}}
@media screen and (max-width: 768px) {
	.rgn_top_slider img {width: 100%;height:auto;}
}
.rgn_top_slider .slick-slide {
    margin:0 1px;
}

/*矢印の設定*/
.rgn_top_slider .slick-arrow {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
    width: 48px;
    height: 48px;
	background-color: white;
    z-index: 1;
    border: 1px solid #ffffff14;
}
	.rgn_top_slider .slick-arrow:hover {opacity: 0.7;}
	.rgn_top_slider_slick-next::before,.rgn_top_slider_slick-next::after,.rgn_top_slider_slick-prev::before,.rgn_top_slider_slick-prev::after {
		  position: absolute;
		  top: 0;
		  bottom: 0;
		  margin: auto;
		  content: "";
		  vertical-align: middle;
		  z-index: 99;
	}
	.rgn_top_slider_slick-next::before,.rgn_top_slider_slick-prev::before {
	  width: 24px;
	  height: 1px;
	  background: #545454;
	}
	.rgn_top_slider_slick-next::after,.rgn_top_slider_slick-prev::after {
	  width: 5px;
	  height: 5px;
	  border-top: 1px solid #545454;
	  border-right: 1px solid #545454;
	}

/* next */
.rgn_top_slider_slick-next {right: 0px;}
.rgn_top_slider_slick-next::before {right: 12px;}
.rgn_top_slider_slick-next::after {right: 12px; transform: rotate(45deg);}

/* prev */
.rgn_top_slider_slick-prev {left: 0px;}
.rgn_top_slider_slick-prev::before {left: 12px;}
.rgn_top_slider_slick-prev::after {left: 12px; transform: rotate(-135deg);}



/*ドットナビゲーションの設定*/

.rgn_top_slider-dots {
    text-align:center;
	margin:1px 0 0 0;
}
.rgn_top_slider-dots li {
    display:inline-block;
	margin:0 8px;
}
.rgn_top_slider-dots button {
    position: relative;
    width: 6px;
    height: 6px;
    border: none;
    padding: 0;
    background-color: inherit;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: #E0E0E0;
    border-radius: 50px;
}
.rgn_top_slider-dots .slick-active button{
    background:#545454;/*ドットボタンの現在地表示の色*/
}


/*TOPコーディネート事例--------------------------------*/
.rgn_coordinate_slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
	width:100%;
	margin: 0 auto;
	padding: 0px 80px;
}
	@media screen and (max-width: 768px) {
		.rgn_coordinate_slider{padding: 0px 16px;}
		.rgn_coordinate_slider .slick-list {padding: 0 10% 0 0!important;}
	}
.rgn_coordinate_slider img {
	width:100%;/*スライダー内の画像を横幅100%に*/
	height:auto;
	}
.rgn_coordinate_slider .slick-slide {
	margin: 0 10px;
	}
.rgn_coordinate_slider .slick-list{
	margin: 0 -10px;
}
/*矢印の設定*/
.rgn_coordinate_slider .slick-arrow {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0;
	width: 48px;
	height: 48px;
	color: transparent;
	z-index: 1;
	transition: opacity 0.5s;
	border: 1px solid #00000014;
	border-radius: 50%;
}
.rgn_coordinate_slider .slick-arrow:hover {opacity: 0.7;}
.rgn_coordinate_slick-next::before,.rgn_coordinate_slick-next::after,.rgn_coordinate_slick-prev::before,.rgn_coordinate_slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.rgn_coordinate_slick-next::before,.rgn_coordinate_slick-prev::before {
  width: 24px;
  height: 1px;
  background: #545454;
}
.rgn_coordinate_slick-next::after,.rgn_coordinate_slick-prev::after {
  width: 5px;
  height: 5px;
  border-top: 1px solid #545454;
  border-right: 1px solid #545454;
}

/* next */
.rgn_coordinate_slick-next {right: 16px;}
.rgn_coordinate_slick-next::before {right: 12px;}
.rgn_coordinate_slick-next::after {right: 12px; transform: rotate(45deg);}

/* prev */
.rgn_coordinate_slick-prev {left: 16px;}
.rgn_coordinate_slick-prev::before {left: 12px;}
.rgn_coordinate_slick-prev::after {left: 12px; transform: rotate(-135deg);}

@media screen and (max-width: 768px) {
.rgn_coordinate_slick-next::before,.rgn_coordinate_slick-prev::before {width: 18px;}
.rgn_coordinate_slick-next::after,.rgn_coordinate_slick-prev::after {width: 10px; height: 10px;}
.rgn_coordinate_slick-next {right: 8px;}
.rgn_coordinate_slick-prev {left: 8px;}
.rgn_coordinate_slick-prev::before {left: 2px;}
.rgn_coordinate_slick-next::after {right: 2px;}
}
